plasma-settings (22.04-1+git20220507234436.decbfa4.bookworm.production) bookworm; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * Merge remote-tracking branch 'debian-pm/master' into bookworm
  * [ci] Added Drone CI configuration

  [ l10n daemon script ]
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn
  * SVN_SILENT made messages (.desktop file) - always resolve ours
  * GIT_SILENT Sync po/docbooks with svn
  * GIT_SILENT Sync po/docbooks with svn

  [ Nicolas Fella ]
  * Remove weird debug message
  * [datetime] Unify header padding
  * Remove unused activesettings imports
  * Fix warning
  * Add gitignore
  * [WIP] rewrite everything
  * Remove SettingsItem
  * Forward actions from internal page to wrapper page
  * Add plugin to accounts module
  * Fix starting with -m argument
  * Remove unused property
  * Properly build string
  * [accounts] Move available services into page
  * [accounts] Move available accounts into page
  * Kill account module
  * Set corrent service type
  * Fix activating a module
  * Remove unused props
  * Drop Configure from KCM title
  * Add missing license headers
  * Use Kirigami.BasicListItem with subtitle
  * Remove pointless background assignment
  * Cleanup cmake files
  * Drop empty X-KDE-PluginInfo-Depends
  * Remove useless package loading when building model
  * Add and use ECM's clang-format support
  * Use ScrollViewKCM for VK kcm
  * Improve cmake bits
  * Extract page and fix formlayout
  * Use Kirigami.AbstractListItem
  * [modules/power] Remove service type definition from desktop2json call
  * Drop empty X-KDE-PluginInfo-Depends
  * [modules/power] Remove unused KService dep
  * Add missing license texts
  * Add .clang-format to gitignore
  * Add trailing commas
  * Run clang-format
  * Add clang-format commit hook
  * Clean up CMake code
  * Update Flatpak to 5.15 runtime
  * [modules/maliit] Simplify CMake code
  * Add kde-ci.yml
  * Remove CI setup
  * Enable proper Linux CI
  * Revert "Port KCM querying from KPackageLoader to KPluginMetaData"
  * Use proper reuse CI job

  [ Bhushan Shah ]
  * Actually rename to plasma-settings in desktop files
  * Show which item is selected in non-compact mode
  * Re-enable the slider to adjust the font sizes
  * Add Package component to activesettings import module
  * Fix build
  * more fix to unbreak it
  * Add dep to qml-module-ubuntu-onlineaccounts
  * Remove configtest settings module
  * Rename settings module to "Mobile Settings"
  * Remove broken about module added by mistake
  * set desktop file name for plasma-settings
  * Bind checked property to if service is enabled or not
  * Make brightness change not open OSD
  * Don't depend on the plasma-mobile
  * Don't depend on the plasma-mobile
  * Add dep to plasma-mobile and qml-module-org-kde-kcm
  * Fix the typo
  * Fix aboutdata so plasmashell is not blocked on it
  * time: Fix font coloring
  * Use RadioDelegate to allow clicking on whole item
  * Add binary-flatpak based gitlab CI configuration
  * Remove the outdated and unused kcms
  * Fix settings module after re-write
  * fix time module
  * app: filter out the kcms which are not in current form factor
  * app: show all modules if runtime platform is not set
  * cmake: cleanup cmake configuration
  * Cleanup CMakeLists.txt
  * Unify naming
  * Add Formfactors key
  * flatpak: switch URL to invent and newer tag
  * modules: add a module for virtualkeyboard language selection
  * modules/virtualkeyboard: use the hardcoded plugin path for maliit
  * Sort the virtual keyboard languages
  * add more keyboard configuration items exposed by maliit
  * Move package dir to src/
  * Set correct application domain
  * Convert license statements to reuse
  * package: add missing license header for KCMContainer
  * modules: drop the appearance KCM
  * Make various changes
  * Adapt to PlaMo Gear 21.05 versioning
  * cellularnetwork: add context management
  * Move component at top, so that FormLayout is last component
  * cellularnetwork: use value insteadof currentText
  * cellularnetwork: add placeholder text
  * GIT_SILENT Update version number for 21.06
  * GIT_SILENT Update version number for 21.06
  * password: allow text passwords
  * GIT_SILENT: Update cmake version for 21.08
  * GIT_SILENT Update version number for 21.12
  * GIT_SILENT: Update version and appstream data for 22.02
  * Rename kpackage to kcm_mobile_virtualkeyboard
  * GIT_SILENT: bump version to 22.04

  [ Devin Lin ]
  * Add keyboard theme setting
  * Add notify flag when writing changes to 12/24 hour format
  * cellularnetwork: proper values for the combobox
  * Don't highlight item on kcm list page when first opened
  * Add ModemManager cellular kcm
  * Rework mobile providers
  * Fix compile issues
  * Fix APN autodetection
  * Remove unused methods
  * cellularnetwork: remove locked reason field to avoid confusion
  * Add search, titles toolbar style, and a widescreen sidebar
  * Fix module activation
  * Add repository icon
  * [vkbd] Improve FormLayout titles, add text wrapping and keyboard testing
  * [powermanagement] Rework kcm, add dpms support, fix "Never" option
  * [powermanagement] Ensure config is set so screen is locked when dpms off
  * [powermanagement] Ensure KConfigWatcher is notified on save
  * Rename the virtual keyboard kcm to On-Screen keyboard
  * [cellularnetwork] Use Kirigami.Dialog and mobile form style

  [ Tobias Fella ]
  * Change "active" to "plasma mobile"
  * Add KCM for setting the password
  * Add ki18n_install

  [ GitLab CI ]
  * [ci skip] Start new changelog entry after publishing
  * [ci skip] Start new changelog entry after publishing
  * [ci skip] Start new changelog entry after publishing
  * [ci skip] Start new changelog entry after publishing
  * [ci skip] Start new changelog entry after publishing

  [ Jonah Brüchert ]
  * CMake: remove KDELibs4Support dependency
  * Clean up CMakeLists
  * Port time kcm to Kirigami
  * Port theme kcm to Kirigami
  * Port power kcm to Kirigami
  * Remove Ubuntu Touch specific developer settings
  * New snapshot
  * Add back libkf5kdelibs4support-dev dependency
  * Add GitLab ci configuration
  * time kcm: fix scrolling
  * Move .gitlab-ci.yml into debian folder
  * Update Vcs information
  * Bump cmake requirement to 2.8.12
  * New snapshot 0.0.1+git20181111
  * New snapshot
  * Change X-KDE-PluginInfo-Website to plasma-mobile.org
  * Use nullptr and override
  * Add flatpak manifest
  * Rework mobile kcms
  * Update documentation url
  * Fix AutoMoc warnings
  * Fix CMP0063 warning
  * Un-deprecate KDEInstallDirs usage
  * Make accounts module use regular kcm_mobile_ naming
  * flatpak: Update to runtime 5.12
  * New snapshot 0.0.1+git20190118-1
  * Drop unused dependencies
  * copyright: Remove duplicate licenses
  * Update Standards-Version
  * Fix accounts module
  * New snapshot 0.0.1+git20190204-1
  * Remove dependency on kaccounts-integration
  * Modernize using clang-tidy
  * Port away from Q_FOREACH
  * flatpak: Update kdelibs4support to v5.57.0
  * Set correct padding in theme and powermanagement module
  * Accounts: Fix Kirigami List items
  * Merge branch 'ui-fixes' into 'master'
  * New snapshot 0.0.1+git20190525-1
  * Release 0.0.1+git20190525-1
  * modules: accounts: Fix footer placement and launch in Qt 5.13
  * Merge branch 'accounts-fix' into 'master'
  * Remove weird debug message
  * modules: time: Replace date icon
  * modules: theme: Add top padding
  * modules: time: Port Dialogs to Kirigami Sheets
  * modules: time: Use Kirigami.ListSectionHeader
  * Time module improvements
  * Fix typo
  * flatpak: Update dependencies to 5.61.0
  * Add info kcm
  * Enable translations
  * README: Update documentation paragraph
  * modules: time: Fix wrong id
  * Fix another similar problem
  * flatpak: Update Sdk to 5.13
  * Apply clang-tidy fixits
  * flatpak: Update kdelibs4support to v5.65.0
  * New snapshot 0.0.1+git20200222-1
  * Release 0.0.1+git20200222-1
  * modules: info: reword heading to fit on the screen
  * flatpak: Update to 5.14 Sdk
  * Fix closing the time zone picker sheet
  * modules: time: Fix search field
  * time: force the search field to fill the width
  * Disable power kcm
  * modules: cellularnetwork: Add icon
  * Release new snapshot 0.0.1+git20200706-1
  * modules: info: Remove footer overlay on mobile
  * Add KI18n context object
  * Port away from context properties
  * Clean up c++ code
  * ModulesModel: Remove default roleNames
  * Fix command line options
  * info: Pass parent to child QObjects
  * info: Move copy to clipboard function to c++
  * virtualkeyboard: Use icon that exists
  * modules: virtualkeyboard: Use more modern cmake
  * Port time module away from KDELibs4Support
  * Port Date and TimePicker to Kirigami
  * Port some PlasmaCore theme usages I missed.
  * modules: Time: Fix keyboard focus in time zone picker
  * modules: time: Make whole delegate clickable
  * time: Fix time display
  * Fix display of time zone names
  * modules: time: Use long time / date format
  * flatpak: Remove kdelibs4support
  * Fix container detaches
  * info: Add Harald Sitter to copyright headers
  * New upstream release 0.1
  * Release 0.1-1
  * Release new upstream release 0.2-1
  * Update copyright
  * Update d/watch
  * New upstream release 21.05
  * Make plasma-settings build without using deprecated Qt APIs
  * Release 21.05-1
  * New upstream release 21.07
  * Release 21.07-1
  * Remove unused dependencies of the old accounts kcm
  * New upstream release 21.08
  * Release 21.08-1
  * Suggest kaccounts-integration and kaccounts-providers
  * Update dependency list
  * New upstream release 22.02
  * Add build-dep on libkf5networkmanagerqt-dev
  * Add build-dep on modemmanager-qt-dev
  * Release 22.02-1

  [ Alexander Lohnau ]
  * Remove obsolete COPYING files
  * Clean up SPDX licenses
  * Re-run licensedigger with prettyheader option
  * Improve formatting by adding trailing commas
  * Update .gitignore
  * Bump KF5_MIN_VERSION, specify KDE_COMPILERSETTINGS_LEVEL
  * Port KCM querying from KPackageLoader to KPluginMetaData
  * De-duplicate metadata for KPackages & convert files to json
  * Revert "Revert "Port KCM querying from KPackageLoader to KPluginMetaData""
  * Module: Add name property for source code compat of plasma-bigscreen
  * Module: Output warning if one tries to set the path to an invalid metadata object
  * Remove unneeded plugin ids from json metadata
  * Remove unneeded ServiceType definitions in json metadata
  * Remove unneeded X-KDE-ParentApp definitions in json metadata
  * Remove unneeded EnabledByDefault definitions in json metadata
  * Remove unneeded X-Plasma* definitions in json metadata

  [ Carl Schwan ]
  * Properly define the spacing and padding in the sidebar

  [ Han Young ]
  * disable DateTimePicker if DateTime settings in Automatic mode
  * add support to currentIndex

  [ Aleix Pol ]
  * Improve compatibility with kcmshell/systemsettings
  * fix warnings
  * Save settings before closing the pages
  * Rename the virtual keyboard kcm to "On-Screen keyboard"
  * Revert "Rename the virtual keyboard kcm to "On-Screen keyboard""
  * Port away from deprecated constructions

  [ Ilya Bizyaev ]
  * Update timezone i18n country and city names

  [ Tomaz Canabrava ]
  * Power Management for mobile
  * Fix values stored on disk
  * Fix comments
  * Remove brightness configuration
  * Finish removing the Brightness commands
  * Powerdevil treats everything as seconds, besides mobile, adapt code
  * Do not mess with SuspendType
  * Correct type for variable

  [ Yuri Chornoivan ]
  * Fix minor typos
  * Extract messages from KCMs
  * Add i18n()
  * Fix minor typo

  [ Marco Martin ]
  * List all installed themes
  * rename to theme
  * X-DBUS-ServiceName=org.kde.activesettings
  * helper to enable/disable adb developer mode
  * add missing files
  * writable root helper
  * exec all jobs
  * use an helper to figure out the status of writability
  * don't attempt blocking kauth calls in the ctor
  * rename ActiveSettings.qml -> main.qml
  * start the port to kirigami
  * basic module loading working
  * don't link the import to plasma
  * remove dead files
  * remove dead files
  * Merge branch 'mart/kirigami'
  * bind a global settingsApp object
  * proper dbus name
  * require the org.kde.kcm module
  * heuristic to decide whether to use our own padding or not
  * make the new multilevel api work
  * Merge branch 'kcm-rework-cleanup' into 'master'
  * Merge branch 'docs' into 'master'
  * Merge branch 'nicolasfella/plasma-settings-rewrite'
  * encapsulate module pages in pages
  * fix top toolbar as breadcrumb
  * keyboard navigation
  * add an option to not load the list
  * hack on active focus
  * parent the configmodule
  * attempt to fix crash on quit
  * disable problematic code
  * ve the module a parent
  * force autoapply for all kinds of modules

  [ Alexey Andreyev ]
  * ModulesModel: sort alphabetically by name

  [ Eugene Popov ]
  * Use native names for Ukrainian cities

  [ Nero Burner ]
  * Add build and run instructions to README

  [ Reinhold Gschweicher ]
  * Fix fallthrough warning in switch statement

  [ Dimitris Kardarakos ]
  * Add cell network module

  [ Heiko Becker ]
  * Remove unused pkg-config dependency
  * Actually require the desired Qt version

  [ JBBgameich ]
  * Fix Maintainers for debian
  * Don't use a native package
  * changelog: New snapshot from Plasma Mobile (20170117-1)
  * Remove unnecessary debug splitting. It's done automatically
  * Update to standards-version 4.1.1
  * Remove libkf5kdelibs4support-dev dependency
  * New snapshot 0.0.1+git20171030
  * Add runtime dependency on Kirigami
  * New snapshot 20171201
  * New snapshot 0.0.1+git20180223-1
  * libkf5gapi-dev -> libkpimgapi-dev
  * Update debhelper to 11
  * Merge remote-tracking branch 'plasma-phone-packaging/kubuntu_unstable' into Netrunner/mobile
  * Update changelog to 0.0.1+git20180223-2
  * New snapshot 0.7+git20180430
  * Remove deprecated dependencies
  * New snapshot, remove now unneccesary patches
  * Update debian/copyright
  * Update git repository url
  * Run wrap-and-sort

  [ Jonathan Riddell ]
  * add packaging
  * add libkf5kdelibs4support-dev
  * divert pulseaudio file
  * wrong plasma settings package
  * add copying licence
  * lgpl 2.1 better

  [ Sebastian Kügler ]
  * Port CMake foo of dev settings module, mostly
  * Port to new KAuth API
  * port integrationhelper to new KAuth API
  * Clean up cmake
  * This should make it work with the Kubuntu CI repo
  * Remove XCursor bits
  * More porting to KCM
  * Clean up unneeded files
  * Monkeyport the QML bits
  * Show all modules for now
  * Modernize layout of devsettings module
  * Strip down time module
  * Use timedated exclusively
  * Various smaller improvements
  * Some more cleanups
  * Basic Appearane settings module
  * Remove categories from desktop file
  * Use global Plasma theme
  * Remove Active/SettingsModule servicetype definition
  * The C++11 compiler flags are added by ECM already
  * Remove ActiveSettingsModule from module listing
  * Ditch Active/SettingsModule from --list
  * settingscomponents can totall live without KService
  * Rename configtest module
  * More KService removal
  * KService includes not needed any more
  * Clean up deps
  * Remove terminal show/hide setting
  * Port to new KPluginMetaData::formFactors() API
  * Mention test in --help
  * Find kdelibs4support, needed for the time module
  * Notify of time changes
  * Fix initial NTP setting
  * Code cleanups
  * No margins for modules, especially no hardcoded pixels
  * Relayout and polish time module
  * Add margins
  * Streamline margins
  * Make time module scrollable
  * Correct alignment of modules list
  * Simplify
  * Clarify title
  * Simplify timezone picker
  * Allow setting font size
  * Layout touchups
  * Disable font slider for now
  * Rename active-settings to plasma-settings
  * Encoding key is deprecated -- it's all UTF-8 anyway

  [ Martin Klapetek ]
  * Add basic KAccounts module
  * [kaccounts] Add remove button to remove accounts
  * [kaccounts] Put the strings in i18n
  * [kaccounts] Add Google Contacts importer plugin
  * [kaccounts] Make sure the vcards dir exists
  * [kaccounts] Store the vcards into accountId subdir
  * [kaccounts] Optimize
  * [kaccounts] Remove imported vcards when account is removed
  * [kaccounts] Retry sending the request when no contacts are retrieved
  * [kaccounts] Make the vcards folder more unique
  * [kaccounts] Switch to main view after adding an account
  * [kaccounts] Print the qDebug output into ~/google-contacts-import.log
  * [kaccounts] Add carddav contacts sync plugin
  * [kaccounts] Don't import contacts if the service is not enabled
  * [kaccounts] Add sync timer
  * Remove the KAccounts sync daemons
  * [kaccounts] Update copyright

  [ Martin Gräßlin ]
  * Rename desktop file to org.kde.active-settings.desktop

  [ Harald Sitter ]
  * remove backup files, wtf
  * add a debug package
  * add install file
  * try with super wildcard
  * try to fix wildcard
  * add kaccounts dependencies
  * update bdeps in line with blue-systems/mobster#155
  * add missing dep

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 08 May 2022 01:44:36 +0200

